OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\GroupElement Member List

This is the complete list of members for OOUI\GroupElement, including all inherited members.

$element | OOUI\ElementMixin | protected
$items | OOUI\GroupElement | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\GroupElement) | OOUI\GroupElement | static
__construct(Element $element, array $config=array()) | OOUI\GroupElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
addItems(array $items, $index=null) | OOUI\GroupElement |
clearItems() | OOUI\GroupElement |
getConfig(&$config) (defined in OOUI\GroupElement) | OOUI\GroupElement |
getItems() | OOUI\GroupElement |
isEmpty() | OOUI\GroupElement |
removeItems($items) | OOUI\GroupElement |